# GimpUi.Preview.get_area

    @accepts(GimpUi.Preview)
    @returns(GimpUi.PreviewArea)
    def get_area(self):
        # Python wrapper for gimp_preview_get_area()

In most cases, you shouldn't need to access the GimpUi.PreviewArea that is being used in the self. Sometimes however, you need to. For example if you want to receive mouse events from the area. In such cases, use GimpUi.Preview.get_area.

Since 2.4

self

  a GimpUi.Preview widget

Returns